
/*---------------main style------------*/

body,html
{
	margin:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px 0px 0px 0px;
}






	
body{
	background-color:#cccccc}
	
A:hover {color: #000000; text-decoration: none}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #000000; text-decoration: none}



/*---------------main gebied------------*/
#mainwrapper{
	width:1012px;
	position:relative;
	margin:0 auto;
}
#background{
	width:1012px;
	background-image:url(images/background.png);
	background-repeat:repeat-y;
	height:600px; 
}
#header{
	width:1012px;
	height:80px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	margin-top:25px
}
#footer{
	width:1012px;
	height:80px;
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
}
#content{
	width:920px;
	position:relative;
	margin:0 auto;
}
#header_content{
	width:920px;
	margin:0 auto;
	
}
#logo{
	width:920px;
	height:144px;
	background-image:url(images/logooo.jpg);
	background-repeat:no-repeat;
	float:left;
	padding-bottom:20px;
}
#terug_btn{
	width:99px;
	height:27px;
	background-color:#a5c6d9;
	float:right;
	margin-top:20px;
}
#header_index{
	width:920px;
	margin:0 auto; 
}
#leftside{
	width:477px;
	float:left;
}
#menu_bar{
	width:477px; 
	height:35px; 
	background-image:url(images/menu_bar.jpg); 
	background-repeat:repeat-x; 
	float:left;
}
#rightside{
	width:396px;
	float:right
}
#bar_paylogic{
	width:396px;
	height:35px;
	background-image:url(images/menu_bar.jpg); 
	background-repeat:repeat-x; 
	float:right;
}
#paylogic_text{
	width:328px;
	float:right;
}
#bar_kosten{
	width:396px;
	height:35px;
	background-image:url(images/menu_bar.jpg); 
	background-repeat:repeat-x; 
	float:right;
	margin-top:25px;
}
#kosten_text{
	width:328px;
	float:right;
}
#bar_sponsoren{
	width:396px;
	height:35px;
	background-image:url(images/menu_bar.jpg); 
	background-repeat:repeat-x; 
	float:right;
	margin-top:25px;
}
#sponsoren_picture1{
	width:148px;
	height:68px;
	float:left;
	margin-left:30px;
}
#sponsoren_picture2{
	width:144px;
	height:62px;
	float:right;
	margin-right:30px;
}
#paylogic_tickets{
	width:477px;
	height:489px;
	background-image:url(images/paylogic_tickets.jpg);
	background-repeat:no-repeat;
	float:left;
}




	
.menutekst{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-left:9px; 
	color:#ffffff;
	font-weight:bold
}
.content_header{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	padding-left:30px;
	color:#ffffff;
}
.content_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-right:40px;
	color:#797979;
	letter-spacing:1px;
}

.headertext{
	font-size:12px;
	text-align:right;
	padding-left:9px; 
	color:#ffffff;
}